[
  {
    "id": "clm4n0a0o00ade0v5bgfjctc9",
    "slug": "star_seeds_of_uhr",
    "name": "Star-seeds of Uhr",
    "hotscore": 533,
    "guardian": {
      "id": "clq39zayd00b3sh27rn7ml1z3",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic mourns a long lost past",
      "subType": "",
      "rulesText": "Fill up to thirteen voids with Rubble.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 1,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4n0a0o00ade0v5bgfjctc9"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8gsvv00pms67p9rgumn6i",
        "slug": "bet_star_seeds_of_uhr_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/star_seeds_of_uhr.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "For each layer of ruin excavated, another calamity of yore was revealed.",
        "cardId": "clm4n0a0o00ade0v5bgfjctc9",
        "setCardId": "clot8gsud00pks67pkvpbzzva",
        "setCard": {
          "id": "clot8gsud00pks67pkvpbzzva",
          "slug": "bet_star_seeds_of_uhr",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n0a0o00ade0v5bgfjctc9",
          "meta": {
            "id": "clq39zb6p00b5sh27m0h7x3ut",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic mourns a long lost past",
            "subType": "",
            "rulesText": "Fill up to thirteen voids with Rubble.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gsud00pks67pkvpbzzva"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gsy700pos67psu3s3n29",
        "slug": "bet_star_seeds_of_uhr_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/star_seeds_of_uhr-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "For each layer of ruin excavated, another calamity of yore was revealed.",
        "cardId": "clm4n0a0o00ade0v5bgfjctc9",
        "setCardId": "clot8gsud00pks67pkvpbzzva",
        "setCard": {
          "id": "clot8gsud00pks67pkvpbzzva",
          "slug": "bet_star_seeds_of_uhr",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n0a0o00ade0v5bgfjctc9",
          "meta": {
            "id": "clq39zb6p00b5sh27m0h7x3ut",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic mourns a long lost past",
            "subType": "",
            "rulesText": "Fill up to thirteen voids with Rubble.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gsud00pks67pkvpbzzva"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n0gs900afe0v5drq29xkh",
        "slug": "alp_star_seeds_of_uhr_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/star_seeds_of_uhr.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "For each layer of ruin excavated, another calamity of yore was revealed.",
        "cardId": "clm4n0a0o00ade0v5bgfjctc9",
        "setCardId": "clm4n0fh400aee0v52ececl49",
        "setCard": {
          "id": "clm4n0fh400aee0v52ececl49",
          "slug": "alp_star_seeds_of_uhr",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n0a0o00ade0v5bgfjctc9",
          "meta": {
            "id": "clq39zb0q00b4sh27p0p42bzg",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic mourns a long lost past",
            "subType": "",
            "rulesText": "Fill up to thirteen voids with Rubble.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n0fh400aee0v52ececl49"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n0nj500age0v537cq2fmv",
        "slug": "alp_star_seeds_of_uhr_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/star_seeds_of_uhr-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "For each layer of ruin excavated, another calamity of yore was revealed.",
        "cardId": "clm4n0a0o00ade0v5bgfjctc9",
        "setCardId": "clm4n0fh400aee0v52ececl49",
        "setCard": {
          "id": "clm4n0fh400aee0v52ececl49",
          "slug": "alp_star_seeds_of_uhr",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n0a0o00ade0v5bgfjctc9",
          "meta": {
            "id": "clq39zb0q00b4sh27p0p42bzg",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic mourns a long lost past",
            "subType": "",
            "rulesText": "Fill up to thirteen voids with Rubble.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 1,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n0fh400aee0v52ececl49"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4my410009we0v515npd3vr",
    "slug": "gigantism",
    "name": "Gigantism",
    "hotscore": 3784,
    "guardian": {
      "id": "clq39z9d200arsh2729ihiy0u",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic of surpassing strength",
      "subType": "",
      "rulesText": "Give an allied unit +6 power this turn.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4my410009we0v515npd3vr"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8grmu00ous67pwjjl9huk",
        "slug": "bet_gigantism_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/gigantism.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "I, uh ... think you're gonna need a new roof.",
        "cardId": "clm4my410009we0v515npd3vr",
        "setCardId": "clot8grlb00oss67ply4303gs",
        "setCard": {
          "id": "clot8grlb00oss67ply4303gs",
          "slug": "bet_gigantism",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4my410009we0v515npd3vr",
          "meta": {
            "id": "clq39z9la00atsh27myktllve",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of surpassing strength",
            "subType": "",
            "rulesText": "Give an allied unit +6 power this turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8grlb00oss67ply4303gs"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8grob00ows67pvvcqyjwr",
        "slug": "bet_gigantism_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/gigantism-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "I, uh ... think you're gonna need a new roof.",
        "cardId": "clm4my410009we0v515npd3vr",
        "setCardId": "clot8grlb00oss67ply4303gs",
        "setCard": {
          "id": "clot8grlb00oss67ply4303gs",
          "slug": "bet_gigantism",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4my410009we0v515npd3vr",
          "meta": {
            "id": "clq39z9la00atsh27myktllve",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of surpassing strength",
            "subType": "",
            "rulesText": "Give an allied unit +6 power this turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8grlb00oss67ply4303gs"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4myau5009ye0v50w1pfg12",
        "slug": "alp_gigantism_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/gigantism.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "Pity these meek and measly men!",
        "cardId": "clm4my410009we0v515npd3vr",
        "setCardId": "clm4my9is009xe0v5c2lj5ztf",
        "setCard": {
          "id": "clm4my9is009xe0v5c2lj5ztf",
          "slug": "alp_gigantism",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4my410009we0v515npd3vr",
          "meta": {
            "id": "clq39z9fc00assh2763luodzo",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of sheer strength",
            "subType": "",
            "rulesText": "Give an allied unit +6 power this turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4my9is009xe0v5c2lj5ztf"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4myhvn009ze0v5c4cxfgoc",
        "slug": "alp_gigantism_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/gigantism-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Alan Pollack",
        "flavorText": "Pity these meek and measly men!",
        "cardId": "clm4my410009we0v515npd3vr",
        "setCardId": "clm4my9is009xe0v5c2lj5ztf",
        "setCard": {
          "id": "clm4my9is009xe0v5c2lj5ztf",
          "slug": "alp_gigantism",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4my410009we0v515npd3vr",
          "meta": {
            "id": "clq39z9fc00assh2763luodzo",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic of sheer strength",
            "subType": "",
            "rulesText": "Give an allied unit +6 power this turn.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4my9is009xe0v5c2lj5ztf"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
